package com.qmth.themis.business.enums;

/**
 * 人脸验证异常
 * 
 * @Description:
 * @Author: xiatian
 * @Date: 2020-07-31
 */
public enum FaceVerifyExceptionEnum {

	NONE("无异常"),

	FACE_COUNT_ERROR("人脸数量异常"), FACE_COMPARE_ERROR("人脸比对异常"), EYE_CLOSE_ERROR("闭眼检测异常"), ACE_COUNT_ERROR("恢复开考");

	private String title;

	private FaceVerifyExceptionEnum(String title) {
		this.title = title;
	}

	public String getTitle() {
		return title;
	}
}
